body { background-image:url(../images/design/bg.gif); backgroundcolor: #444C5B; }

.bg_img { background-image:url(../images/design/elements/bg.gif); }
.bg_top { background-color: #444C5B; }
.bg_menue { background-color: #444C5B; }
.bg_mire { background-position: 0px 44px; background-image:url(../images/design/bgmire.gif); background-repeat: repeat; background-color: #FFFFFF; }
.bg_mi { background-color: #FFFFFF; }
.bgmire { background-color: #FFFFFF; }
.bg_re { backgroundimage:url(../images/design/elements/bg.gif); background-color: #FFFFFF; }

#d01 {position:absolute; top:180px; left:185px; width:480px; height:auto; margin-top:0px; padding-top:0px; padding-left:0px; background-color:#F7F8FB;}

.linie_01 { background-color: #A4A4A4; }
.linie_02 { background-color: #E4E3E8; }
img { border-color: #999999; }

.coidbg { background-image:url(../images/design/silhouette.jpg); background-repeat: no-repeat; }

.com:link {text-decoration:none; color: #D8E0E9;}
.com:visited {text-decoration:none; color: #D8E0E9;}
.com:hover {text-decoration:none; color: #D8E0E9;}
.com:active {text-decoration:none; color: #D8E0E9;}
.com { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #D8E0E9; font-weight: bold; }

.menue_thema:link {text-decoration:none; color: #D8E0E9;}
.menue_thema:visited {text-decoration:none; color: #D8E0E9;}
.menue_thema:active {text-decoration:none; color: #D8E0E9;}
.menue_thema { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #D8E0E9; font-weight: bold; }

.menue_uthema:link {text-decoration:none; color: #D8E0E9;}
.menue_uthema:visited {text-decoration:none; color: #D8E0E9;}
.menue_uthema:active {text-decoration:none; color: #D8E0E9;}
.menue_uthema { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #D8E0E9; fontweight: bold; }

h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; margin-top:0px; color:#383838; clor:#990000; olor: #345C9A; }
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color:#ac0101; olor: #B3690F; olor:#950000; }
h3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; font-style: talic; color: #888888; olor: #950000; }
h4 { font-weight: bold; }
h4:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #2D3C55; text-decoration:none; }
h4:visited { text-decoration:none; color: #A86900; }
h4:hover { text-decoration:none; color: #A86900; }
h4:active { text-decoration:none; color: #A86900; }

.cell03head { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #222222; text-align: center; background-color:#7391C1; backgroundcolor:#;}
.cell03 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-align: center; background-color: #C2D0E7; backgroundcolor:#;}
.cell03li:link {text-decoration:underline; color: #000000;}
.cell03li:visited {text-decoration:underline; color: #000000;}
.cell03li:hover {text-decoration:underline; color: #800000;}
.cell03li:active {text-decoration:underline; color: #000000;}
.cell03act { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-align: center; background-color: #D96262; backgroundcolor:#D25555;}

.cell04 { font-family: Verdana, Helvetica, sans-serif; font-weight: bold; font-size: 13px; color: #555555;}
.cell04txt { font-family: Verdana, Helvetica, sans-serif; font-size: 13px; color: #2D3C55;}
.cell04an { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #666666;} 

.begtxt { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#1F293A; text-align: left; }

.begtxtlk:link {text-decoration:underline; color: #800000;}
.begtxtlk:visited {text-decoration:underline; color: #800000;}
.begtxtlk:active {text-decoration:underline; color: #800000;}
.begtxtlk { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }

.thtxt:link {text-decoration: none; color: #181818;}
.thtxt:visited {text-decoration: none; color: #181818;}
.thtxt:hover {text-decoration: none; color: #181818;}
.thtxt:active {text-decoration: none; color: #181818;}
.thtxt { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #181818; olor: #2D3C55; line-height: 17px; }

.thtxtli:link {text-decoration:none; color: #A86900; color: #A86900; olor: #2665CE;}
.thtxtli:visited {text-decoration:none; color: #A86900;}
.thtxtli:hover {text-decoration:underline; color: #D58500;}
.thtxtli:active {text-decoration:underline; color: #A86900;}
.thtxtli { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #2D3C55; textalign: justify; }

.thtxt2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-align: left; }

.thtxt2li:link {text-decoration:none; color: #2E4670;}
.thtxt2li:visited {text-decoration:none; color: #2E4670;}
.thtxt2li:hover {text-decoration:none; color: #800000;}
.thtxt2li:active {text-decoration:none; color: #2E5C74;}
.thtxt2li { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }

.thtxtb { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #484848; olor: #4D5B73; }
.thtxtb:link { text-decoration: none; }
.thtxtb:visited { text-decoration: none; }
.thtxtb:hover { text-decoration: none; }
.thtxtb:active { text-decoration: none; }

.thtxtbli:link {text-decoration:underline; color: #4E5C74;}
.thtxtbli:visited {text-decoration:underline; color: #4E5C74;}
.thtxtbli:active {text-decoration:underline; color: #4E5C74;}
.thtxtbli { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #4E5C74;  }

.thtxtb2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #4E5C74;  }

.thtxtb2li:link {text-decoration:underline; color: #4E5C74;}
.thtxtb2li:visited {text-decoration:underline; color: #4E5C74;}
.thtxtb2li:active {text-decoration:underline; color: #4E5C74;}
.thtxtb2li { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #4E5C74;  }

.thtxtb3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #6377A0;  }

.thtxtan { font-family: Verdana; font-size: 9px; color: #666666; line-height: 12px; }

.thtxtanli:link {text-decoration:underline; color: #800000;}
.thtxtanli:visited {text-decoration:underline; color: #800000;}
.thtxtanli:hover {text-decoration:underline; color: #800000;}
.thtxtanli:active {text-decoration:underline; color: #800000;}
.thtxtanli { font-family: Verdana; font-size: 9px; color: #800000; }

.thtxtan2 { font-family: Verdana; font-size: 9px; color: #3E4670; }

.thtxtan2li:link {text-decoration:none; color: #666666;}
.thtxtan2li:visited {text-decoration:none; color: #666666;}
.thtxtan2li:hover {text-decoration:underline; color: #800000;}
.thtxtan2li:active {text-decoration:none; color: #666666;}
.thtxtan2li { font-family: Verdana; font-size: 9px; color: #666666; }

.thtxtan3 { font-family: Verdana; font-size: 9px; color: #888888; }

.cell01 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #4D5B73; background-color: #E6ECF2;
             backgroundcolor: #E2E9F1; padding-top: 2px; padding-bottom: 2px; border-width: 1px; border-color: #E6ECF2; }
.cell02li:link {text-decoration:underline; color: #000000;}
.cell02li:visited {text-decoration:underline; color: #000000;}
.cell02li:hover {text-decoration:underline; color: #800000;}
.cell02li:active {text-decoration:underline; color: #000000;}

.cell02 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; padding-top: 2px; padding-bottom: 2px; padding-left: 5px; }

.mireueb { font-family: Verdana; font-size: 10px; color: #555555; font-weight: bold; }

.miretxt { font-family: Verdana; font-size: 10px; color: #111111; }
.miretxtli:link {text-decoration:underline; color: #800000;}
.miretxtli:visited {text-decoration:underline; color: #800000;}
.miretxtli:hover {text-decoration:none; color: #FF0000;}
.miretxtli:active {text-decoration:underline; color: #800000;}
.miretxtli { font-family: Verdana; font-size: 10px; color: #000000; }

b:link { text-decoration: none; }
b:visited {  }
b:hover {  }
b:active {  }


.btxtueb { font-family: Arial, Helvetica, sans-serif; font-size: 14px; fontweight: bold; color: #4E5C74; }
.btxtueb2 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; fontweight: bold; color: #800000; }

.btxtuebli:link {text-decoration:underline; color: #800000;}
.btxtuebli:visited {text-decoration:underline; color: #800000;}
.btxtuebli:hover {text-decoration:underline; color: #800000;}
.btxtuebli:active {text-decoration:underline; color: #800000;}
.btxtuebli { font-family: Arial, Helvetica, sans-serif; font-size: 14px; fontweight: bold; color: #800000; }

.btxt { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #4E5C74;  line-height: 16px; }

.btxtli:link {text-decoration:underline; color: #4E5C74;}
.btxtli:visited {text-decoration:underline; color: #4E5C74;}
.btxtli:hover {text-decoration:underline; color: #800000;}
.btxtli:active {text-decoration:underline; color: #4E5C74;}
.btxtli { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #4E5C74;  }

.btxtan { font-family: verdana; font-size: 9px; color: #4E5C74; text-align: left; font-weight: bold; }

.btxtanli:link {text-decoration:underline; color: #800000;}
.btxtanli:visited {text-decoration:underline; color: #800000;}
.btxtanli:hover {text-decoration:underline; color: #800000;}
.btxtanli:active {text-decoration:underline; color: #800000;}
.btxtanli { font-family: verdana; font-size: 9px; color: #800000; text-align: left; font-weight: normal; text-decoration: underline; }

.u:link {text-decoration:none; color: #D7E1E8;}
.u:visited {text-decoration:none; color: #D7E1E8;}
.u:active {text-decoration:none; color: #D7E1E8;}
.u { font-family: Verdana; font-size: 9px; color: #D7E1E8; }

.mi_re_ueb { font-family: Verdana; font-size: 10px; color: #555555; font-weight: bold; }

.mi_re_text:link {text-decoration:underline; color: #800000;}
.mi_re_text:visited {text-decoration:underline; color: #800000;}
.mi_re_text:active {text-decoration:underline; color: #800000;}
.mi_re_text { font-family: Verdana; font-size: 10px; color: #111111; backgroundcolor: #EAEFF7; }
